/* You can add global styles to this file, and also import other style files */

@import '@angular/material/prebuilt-themes/indigo-pink.css';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


.w100p{
    min-width: 100%;
    width: 100%;
    max-width: 100%;
}

.mt-10 {
    margin-top: 10px;
}

.mat-snack-bar-container {
    background-color: #fff;
    border-left: 10px solid #105982;
    color: #000;
}

.mat-simple-snackbar-action {
    color: #000;
    font-weight: bold;
}